﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34511.84
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Source", "Source", "{435EBB21-8BAB-4145-A65B-BF4A8C275483}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Platforms", "Platforms", "{324C2638-3D95-42D6-A727-202C0035492A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SpaceInvadersMVVM", "SpaceInvadersMVVM\SpaceInvadersMVVM.csproj", "{87E45FE5-C948-4201-917D-13C213F8D904}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SpaceInvadersMVVM.Skia.Gtk", "SpaceInvadersMVVM.Skia.Gtk\SpaceInvadersMVVM.Skia.Gtk.csproj", "{F88ACA8B-6707-4333-BDFE-0F21E6EC7BE9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SpaceInvadersMVVM.Wasm", "SpaceInvadersMVVM.Wasm\SpaceInvadersMVVM.Wasm.csproj", "{C5810621-CF55-4C1D-AA61-E24719274F73}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SpaceInvadersMVVM.Windows", "SpaceInvadersMVVM.Windows\SpaceInvadersMVVM.Windows.csproj", "{4F473175-2B3E-4458-93D5-F38C99BF5FCC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SpaceInvadersMVVM.Shared", "SpaceInvadersMVVM.Shared\SpaceInvadersMVVM.Shared.csproj", "{28A2716F-1E89-4229-BB06-2DCF64076FB0}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{D26E6109-708B-4C1A-9776-8D661F978384}"
	ProjectSection(SolutionItems) = preProject
		.gitignore = .gitignore
		Directory.Build.props = Directory.Build.props
		Directory.Build.targets = Directory.Build.targets
		Directory.Packages.props = Directory.Packages.props
		solution-config.props.sample = solution-config.props.sample
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|arm64 = Debug|arm64
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|arm64 = Release|arm64
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{87E45FE5-C948-4201-917D-13C213F8D904}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{87E45FE5-C948-4201-917D-13C213F8D904}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{87E45FE5-C948-4201-917D-13C213F8D904}.Debug|arm64.ActiveCfg = Debug|Any CPU
		{87E45FE5-C948-4201-917D-13C213F8D904}.Debug|arm64.Build.0 = Debug|Any CPU
		{87E45FE5-C948-4201-917D-13C213F8D904}.Debug|x64.ActiveCfg = Debug|Any CPU
		{87E45FE5-C948-4201-917D-13C213F8D904}.Debug|x64.Build.0 = Debug|Any CPU
		{87E45FE5-C948-4201-917D-13C213F8D904}.Debug|x86.ActiveCfg = Debug|Any CPU
		{87E45FE5-C948-4201-917D-13C213F8D904}.Debug|x86.Build.0 = Debug|Any CPU
		{87E45FE5-C948-4201-917D-13C213F8D904}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{87E45FE5-C948-4201-917D-13C213F8D904}.Release|Any CPU.Build.0 = Release|Any CPU
		{87E45FE5-C948-4201-917D-13C213F8D904}.Release|arm64.ActiveCfg = Release|Any CPU
		{87E45FE5-C948-4201-917D-13C213F8D904}.Release|arm64.Build.0 = Release|Any CPU
		{87E45FE5-C948-4201-917D-13C213F8D904}.Release|x64.ActiveCfg = Release|Any CPU
		{87E45FE5-C948-4201-917D-13C213F8D904}.Release|x64.Build.0 = Release|Any CPU
		{87E45FE5-C948-4201-917D-13C213F8D904}.Release|x86.ActiveCfg = Release|Any CPU
		{87E45FE5-C948-4201-917D-13C213F8D904}.Release|x86.Build.0 = Release|Any CPU
		{F88ACA8B-6707-4333-BDFE-0F21E6EC7BE9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F88ACA8B-6707-4333-BDFE-0F21E6EC7BE9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F88ACA8B-6707-4333-BDFE-0F21E6EC7BE9}.Debug|arm64.ActiveCfg = Debug|Any CPU
		{F88ACA8B-6707-4333-BDFE-0F21E6EC7BE9}.Debug|arm64.Build.0 = Debug|Any CPU
		{F88ACA8B-6707-4333-BDFE-0F21E6EC7BE9}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F88ACA8B-6707-4333-BDFE-0F21E6EC7BE9}.Debug|x64.Build.0 = Debug|Any CPU
		{F88ACA8B-6707-4333-BDFE-0F21E6EC7BE9}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F88ACA8B-6707-4333-BDFE-0F21E6EC7BE9}.Debug|x86.Build.0 = Debug|Any CPU
		{F88ACA8B-6707-4333-BDFE-0F21E6EC7BE9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F88ACA8B-6707-4333-BDFE-0F21E6EC7BE9}.Release|Any CPU.Build.0 = Release|Any CPU
		{F88ACA8B-6707-4333-BDFE-0F21E6EC7BE9}.Release|arm64.ActiveCfg = Release|Any CPU
		{F88ACA8B-6707-4333-BDFE-0F21E6EC7BE9}.Release|arm64.Build.0 = Release|Any CPU
		{F88ACA8B-6707-4333-BDFE-0F21E6EC7BE9}.Release|x64.ActiveCfg = Release|Any CPU
		{F88ACA8B-6707-4333-BDFE-0F21E6EC7BE9}.Release|x64.Build.0 = Release|Any CPU
		{F88ACA8B-6707-4333-BDFE-0F21E6EC7BE9}.Release|x86.ActiveCfg = Release|Any CPU
		{F88ACA8B-6707-4333-BDFE-0F21E6EC7BE9}.Release|x86.Build.0 = Release|Any CPU
		{C5810621-CF55-4C1D-AA61-E24719274F73}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C5810621-CF55-4C1D-AA61-E24719274F73}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C5810621-CF55-4C1D-AA61-E24719274F73}.Debug|arm64.ActiveCfg = Debug|Any CPU
		{C5810621-CF55-4C1D-AA61-E24719274F73}.Debug|arm64.Build.0 = Debug|Any CPU
		{C5810621-CF55-4C1D-AA61-E24719274F73}.Debug|x64.ActiveCfg = Debug|Any CPU
		{C5810621-CF55-4C1D-AA61-E24719274F73}.Debug|x64.Build.0 = Debug|Any CPU
		{C5810621-CF55-4C1D-AA61-E24719274F73}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C5810621-CF55-4C1D-AA61-E24719274F73}.Debug|x86.Build.0 = Debug|Any CPU
		{C5810621-CF55-4C1D-AA61-E24719274F73}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C5810621-CF55-4C1D-AA61-E24719274F73}.Release|Any CPU.Build.0 = Release|Any CPU
		{C5810621-CF55-4C1D-AA61-E24719274F73}.Release|arm64.ActiveCfg = Release|Any CPU
		{C5810621-CF55-4C1D-AA61-E24719274F73}.Release|arm64.Build.0 = Release|Any CPU
		{C5810621-CF55-4C1D-AA61-E24719274F73}.Release|x64.ActiveCfg = Release|Any CPU
		{C5810621-CF55-4C1D-AA61-E24719274F73}.Release|x64.Build.0 = Release|Any CPU
		{C5810621-CF55-4C1D-AA61-E24719274F73}.Release|x86.ActiveCfg = Release|Any CPU
		{C5810621-CF55-4C1D-AA61-E24719274F73}.Release|x86.Build.0 = Release|Any CPU
		{4F473175-2B3E-4458-93D5-F38C99BF5FCC}.Debug|Any CPU.ActiveCfg = Debug|x64
		{4F473175-2B3E-4458-93D5-F38C99BF5FCC}.Debug|Any CPU.Build.0 = Debug|x64
		{4F473175-2B3E-4458-93D5-F38C99BF5FCC}.Debug|Any CPU.Deploy.0 = Debug|x64
		{4F473175-2B3E-4458-93D5-F38C99BF5FCC}.Debug|arm64.ActiveCfg = Debug|arm64
		{4F473175-2B3E-4458-93D5-F38C99BF5FCC}.Debug|arm64.Build.0 = Debug|arm64
		{4F473175-2B3E-4458-93D5-F38C99BF5FCC}.Debug|arm64.Deploy.0 = Debug|arm64
		{4F473175-2B3E-4458-93D5-F38C99BF5FCC}.Debug|x64.ActiveCfg = Debug|x64
		{4F473175-2B3E-4458-93D5-F38C99BF5FCC}.Debug|x64.Build.0 = Debug|x64
		{4F473175-2B3E-4458-93D5-F38C99BF5FCC}.Debug|x64.Deploy.0 = Debug|x64
		{4F473175-2B3E-4458-93D5-F38C99BF5FCC}.Debug|x86.ActiveCfg = Debug|x86
		{4F473175-2B3E-4458-93D5-F38C99BF5FCC}.Debug|x86.Build.0 = Debug|x86
		{4F473175-2B3E-4458-93D5-F38C99BF5FCC}.Debug|x86.Deploy.0 = Debug|x86
		{4F473175-2B3E-4458-93D5-F38C99BF5FCC}.Release|Any CPU.ActiveCfg = Release|x64
		{4F473175-2B3E-4458-93D5-F38C99BF5FCC}.Release|Any CPU.Build.0 = Release|x64
		{4F473175-2B3E-4458-93D5-F38C99BF5FCC}.Release|Any CPU.Deploy.0 = Release|x64
		{4F473175-2B3E-4458-93D5-F38C99BF5FCC}.Release|arm64.ActiveCfg = Release|arm64
		{4F473175-2B3E-4458-93D5-F38C99BF5FCC}.Release|arm64.Build.0 = Release|arm64
		{4F473175-2B3E-4458-93D5-F38C99BF5FCC}.Release|arm64.Deploy.0 = Release|arm64
		{4F473175-2B3E-4458-93D5-F38C99BF5FCC}.Release|x64.ActiveCfg = Release|x64
		{4F473175-2B3E-4458-93D5-F38C99BF5FCC}.Release|x64.Build.0 = Release|x64
		{4F473175-2B3E-4458-93D5-F38C99BF5FCC}.Release|x64.Deploy.0 = Release|x64
		{4F473175-2B3E-4458-93D5-F38C99BF5FCC}.Release|x86.ActiveCfg = Release|x86
		{4F473175-2B3E-4458-93D5-F38C99BF5FCC}.Release|x86.Build.0 = Release|x86
		{4F473175-2B3E-4458-93D5-F38C99BF5FCC}.Release|x86.Deploy.0 = Release|x86
		{28A2716F-1E89-4229-BB06-2DCF64076FB0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{28A2716F-1E89-4229-BB06-2DCF64076FB0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{28A2716F-1E89-4229-BB06-2DCF64076FB0}.Debug|arm64.ActiveCfg = Debug|Any CPU
		{28A2716F-1E89-4229-BB06-2DCF64076FB0}.Debug|arm64.Build.0 = Debug|Any CPU
		{28A2716F-1E89-4229-BB06-2DCF64076FB0}.Debug|x64.ActiveCfg = Debug|Any CPU
		{28A2716F-1E89-4229-BB06-2DCF64076FB0}.Debug|x64.Build.0 = Debug|Any CPU
		{28A2716F-1E89-4229-BB06-2DCF64076FB0}.Debug|x86.ActiveCfg = Debug|Any CPU
		{28A2716F-1E89-4229-BB06-2DCF64076FB0}.Debug|x86.Build.0 = Debug|Any CPU
		{28A2716F-1E89-4229-BB06-2DCF64076FB0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{28A2716F-1E89-4229-BB06-2DCF64076FB0}.Release|Any CPU.Build.0 = Release|Any CPU
		{28A2716F-1E89-4229-BB06-2DCF64076FB0}.Release|arm64.ActiveCfg = Release|Any CPU
		{28A2716F-1E89-4229-BB06-2DCF64076FB0}.Release|arm64.Build.0 = Release|Any CPU
		{28A2716F-1E89-4229-BB06-2DCF64076FB0}.Release|x64.ActiveCfg = Release|Any CPU
		{28A2716F-1E89-4229-BB06-2DCF64076FB0}.Release|x64.Build.0 = Release|Any CPU
		{28A2716F-1E89-4229-BB06-2DCF64076FB0}.Release|x86.ActiveCfg = Release|Any CPU
		{28A2716F-1E89-4229-BB06-2DCF64076FB0}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{324C2638-3D95-42D6-A727-202C0035492A} = {435EBB21-8BAB-4145-A65B-BF4A8C275483}
		{87E45FE5-C948-4201-917D-13C213F8D904} = {435EBB21-8BAB-4145-A65B-BF4A8C275483}
		{F88ACA8B-6707-4333-BDFE-0F21E6EC7BE9} = {324C2638-3D95-42D6-A727-202C0035492A}
		{C5810621-CF55-4C1D-AA61-E24719274F73} = {324C2638-3D95-42D6-A727-202C0035492A}
		{4F473175-2B3E-4458-93D5-F38C99BF5FCC} = {324C2638-3D95-42D6-A727-202C0035492A}
		{28A2716F-1E89-4229-BB06-2DCF64076FB0} = {324C2638-3D95-42D6-A727-202C0035492A}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {22B421FB-7A0B-4327-BFF7-454E8AD5822A}
	EndGlobalSection
EndGlobal
